Bug 88933 - bad links in index.html
bad links in index.html
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: indexhtml (Show other bugs)
2.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-15 12:34 EDT by James Laska
Modified: 2014-03-16 22:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-17 17:32:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2003-04-15 12:34:01 EDT
The following urls in /usr/share/doc/HTML/index.html do not resolve

  www.redhat.com/about/contact/ 
  ERROR   1 url: internal server error (500)

  www.redhat.com/support/programs.html
  ERROR   1 url: not found (404)

the document was checked with linklint-2.3.5.  This is of extremely low
priority, but it is important that this does not float upstream.
Comment 1 Bill Nottingham 2004-12-17 17:32:48 EST
Probably not ever going to errata for this.

Note You need to log in before you can comment on or make changes to this bug.